<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if (G5_IS_MOBILE) {
    include_once(G5_THEME_MOBILE_PATH.'/head.php');
    return;
}

include_once(G5_THEME_PATH.'/head.sub.php');
include_once(G5_LIB_PATH.'/latest.lib.php');
include_once(G5_LIB_PATH.'/outlogin.lib.php');
include_once(G5_LIB_PATH.'/poll.lib.php');
include_once(G5_LIB_PATH.'/visit.lib.php');
include_once(G5_LIB_PATH.'/connect.lib.php');
include_once(G5_LIB_PATH.'/popular.lib.php');
?>



<!-- 콘텐츠 시작 { -->
<div id="wrapper">

	<div id="main">


	<div class="inner">

	<!-- Header -->
		<header id="header">
			<span class="logo"><?php echo $g5['title'] ?></span>
			<ul class="icons">
				<?php if ($is_member) {  ?>
				<li><a href="<?php echo G5_BBS_URL ?>/logout.php" class="icon fa-user"> <span>Logout</span></a></li>
				<li><a href="<?php echo G5_BBS_URL ?>/member_confirm.php?url=<?php echo G5_BBS_URL ?>/register_form.php" class="icon fa-book"> <span>My page</span></a></li>
				<?} else {?>
				<li><a href="<?php echo G5_BBS_URL ?>/login.php" class="icon fa-user"> <span>Login</span></a></li>
				<li><a href="<?php echo G5_BBS_URL ?>/register.php" class="icon fa-book"> <span>Register</span></a></li>
				<?}?>
			</ul>
		</header>
